XCB 1.12

Data Fields
xcb_glx_pbuffer_clobber_event_t Struct Reference
XCB Glx API

xcb_glx_pbuffer_clobber_event_t More...

`#include <glx.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint16_t | event_type
uint16_t | draw_type
xcb_glx_drawable_t | drawable
uint32_t | b_mask
uint16_t | aux_buffer
uint16_t | x
uint16_t | y
uint16_t | width
uint16_t | height
uint16_t | count
uint8_t | pad1 [4]

## Detailed Description

xcb_glx_pbuffer_clobber_event_t

The documentation for this struct was generated from the following file:

- glx.h